<!DOCTYPE HTML>

<html>

	<head>

		<title>RebelOutpost Online Gaming Community</title>

		<meta charset="utf-8" />

		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />

		<link rel="stylesheet" href="./assets/css/main.css" />

		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->

		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>

	</head>

	<body>



		<!-- Wrapper -->

			<div id="wrapper">



				<!-- Header -->

					<header id="header">

						<div class="logo">

							<span class="icon fa-crosshairs"></span>

						</div>

						<div class="content">

							<div class="inner">

								<h1>Rebel Outpost</h1>

								<p><!--[-->We are Rebel Outpost, A Gaming Community. We were founded by a group of friendly and mature PC Gamers. Playing a plethora of games.<!--]--><br />

								<!--[-->Our objective is to provide a modular community for any collection of friends. The goal is to provide a friendly enviroment for gamers!<!--]--></p>

							</div>

						</div>

						<nav>

							<ul>

								<li><a href="#comingsoon">Community</a></li>

								<li><a href="#discord">Discord</a></li>

								<li><a href="#servers">Servers</a></li>

								<li><a href="#comingsoon">Bans</a></li>

								<li><a href="#about">About</a></li>

							</ul>

						</nav>

					</header>



				<!-- Main -->

					<div id="main">



						<!-- TeamSpeak -->

							<article id="discord">

								<h2 class="major">Rebel Outpost's Discord</h2>

								<iframe src="https://discordapp.com/widget?id=124508026152419328&theme=dark" width="350" height="500" allowtransparency="true" frameborder="0" sandbox="allow-popups allow-popups-to-escape-sandbox allow-same-origin allow-scripts"></iframe>

								
                                                                <p>Address: <a href="https://discord.io/rebeloutpost">discord.io/rebeloutpost</a></p>

							</article>



						<!-- About -->

							<article id="about">

								<h2 class="major">About</h2>

								<p>In October of 2015, Flood.sys formed a small community from a Warcraft III clan called TheLastStand (TLS,) which consisted of about 100 members. We then expanded to create a TeamSpeak server and small website. Members including Flood.sys, Gogglez, and Beggargoat came together to lay the groundwork for what was then known as the LastOnesStanding (LoS.)</p> 

<p>In November of the same year they were joined by Counter-Strike semi-pro player known as "ThaKilla," one of Flood.sys' oldest friends. Over a short period of time LoS increased its user-base and purchased a VPS to host CS:GO custom games. Some of which included Scrim, 1v1 Arena, Surf, and Jailbreak. At this time LoS was rebranded to RebelOutpost (RO.)</p>

<p>The following list include the games that RebelOutpost has played together:</p>

<li>Warcraft III</li>
<li>ARK Survival</li>
<li>CS:Source</li>
<li>CS:GO</li>
<li>Call of duty</li>
<li>7 days to die</li>
<li>Conan exiles</li>
<li>Garry's mod</li>
<li>GTA V</li>
<li>L4D2</li>
<li>Path of Exile</li>
<li>Rust</li>
<li>TF2</li>
<li>Day of infamy</li>
<li>Fortnite</li>
<li>PUBG</li>
<li>Apex Legends</li>
<li>LoL</li>
<li>Elder Scrolls Online</li>
<li>Battlefield</li>
<li>WOW</li>
<li>Minecraft</li>
&nbsp;
<p>RebelOutpost strives to sustain an open atmosphere while developing teamwork skills whether it be in-game, or in our personal lives. By nature, the community is North American based and culturally diverse. In the past we had an active Bristish player base in our community.</p>

<p>Fast forward to today, RebelOutpost is expanding services steadily and continues to grow. The main goal is to acquire quality users that participate, contribute and enjoy gaming together.</p>

							</article>

						<!-- Bans -->

							<article id="comingsoon">

								<h2 class="major">Coming Soon</h2>

								<p>Sorry about that! This page will be up soon :)</p>

							</article>


						<!-- Servers -->

							<article id="servers">

								<h2 class="major">Rebel Outpost Servers</h2>
 
                                                               <h3>Counter-Strike: Global Offensive</h3>
                                                                
                                                               <a href="https://www.gametracker.com/server_info/192.223.26.76:27015/" target="_blank"><img src="https://cache.gametracker.com/server_info/192.223.26.76:27015/b_560_95_1.png" border="0" width="560" height="95" alt=""/></a>
                                                               <p>Want to play 1v1? <a href="steam://connect/192.223.26.76:27015">Click here to join!</a></p>
                                                               <a href="https://www.gametracker.com/server_info/192.223.26.76:27016/" target="_blank"><img src="https://cache.gametracker.com/server_info/192.223.26.76:27016/b_560_95_1.png" border="0" width="560" height="95" alt=""/></a>
                                                               <p>Want to play retakes? <a href="steam://connect/192.223.26.76:27016">Click here to join!</a></p>

							</article>



					</div>



				<!-- Footer -->

					<footer id="footer">

						<p class="copyright">&copy; RebelOutpost. Made by: Frank with ❤️</a></p>

					</footer>



			</div>



		<!-- BG -->

			<div id="bg"></div>



		<!-- Scripts -->

			<script src="assets/js/jquery.min.js"></script>

			<script src="assets/js/skel.min.js"></script>

			<script src="assets/js/util.js"></script>

			<script src="assets/js/main.js"></script>



	</body>

</html>

